.gradation_b_top {
  position: relative;
}
.gradation_b_top:before {
  content: "";
  display: block;
  width: 100%;
  height: 70px;
  background: #badbe2;
  position: absolute;
  top: 0;
  left: 0;
  background: rgb(186,219,226);
  background: -moz-linear-gradient(top, rgba(186,219,226,1) 0%, rgba(186,219,226,0) 100%);
  background: -webkit-linear-gradient(top, rgba(186,219,226,1) 0%,rgba(186,219,226,0) 100%);
  background: linear-gradient(to bottom, rgba(186,219,226,1) 0%,rgba(186,219,226,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#badbe2', endColorstr='#badbe2',GradientType=0 );
}
.gradation_b_bottom {
  position: relative;
}
.gradation_b_bottom:before {
  content: "";
  display: block;
  width: 100%;
  height: 70px;
  background: #badbe2;
  position: absolute;
  bottom: 0;
  left: 0;
  background: rgb(186,219,226);
  background: -moz-linear-gradient(top, rgba(186,219,226,0) 0%, rgba(186,219,226,1) 100%);
  background: -webkit-linear-gradient(top, rgba(186,219,226,0) 0%,rgba(186,219,226,1) 100%);
  background: linear-gradient(to bottom, rgba(186,219,226,0) 0%,rgba(186,219,226,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#badbe2', endColorstr='#badbe2',GradientType=0 );
}
#contents_block .contents-inner {
  margin-bottom: 0;
}
#contents_block #kv-area {
  position: relative;
  height: 615px;
  background: url(../img/kv_sp.jpg) center top no-repeat;
  background-size: cover;
}
#contents_block #kv-area h1 {
  position: absolute;
  top: 286px;
  left: 52px;
  font-size: 0;
}
#contents_block #kv-area a {
  width: 100%;
  height: 100%;
  display: block;
  font-size: 0;
}
#contents_block #kv-area .annotation {
  position: absolute;
  top: 506px;
  left: 52px;
  width: 256px;
  font-size: 16px;
  line-height: 1.5;
  color: #4b0000;
  text-align: left;
}
#contents_block #kv-area .annotation::before {
  content:  '��';
}
#contents_block #main-slider-left .slick-track {
  width: auto;
}
#contents_block .left-area,
#contents_block .right-area {
  display: none;
}
#contents_block .smp-area {
  display: block;
  min-height: 600px;
}
#contents_block .smp-area #main-slider-smp {
  position: relative;
  top: 0;
  left: 0;
}
#contents_block .smp-area div.item {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
}
#contents_block .smp-area .slick-track div.item {
  position: relative;
  display: block;
}
#contents_block .pickup-bnr-area {
  background-color: #eff0f4;
  padding: 24px 9%;
  /*width: 100%;*/
}
#contents_block .pickup-bnr-area #pickup-slider {
  overflow: hidden;
  margin: 0 auto;
  position: relative;
  top: 0;
  left: 0;
}
#contents_block .pickup-bnr-area #pickup-slider div.item {
  margin: 0 0.3%;
}
#contents_block .pickup-bnr-area #pickup-slider a {
  display: block;
  border: 1px solid #ccc;
}
#contents_block .pickup-bnr-area #pickup-slider .camp a {
    border-color: #4a0001;
}
#contents_block .pickup-bnr-area #pickup-slider a img {
  display: block;
}
#contents_block .pickup-bnr-area #pickup-slider .slick-list {
  margin: 0 10%;
}
#contents_block section:not(#sns-area) {
  padding: 48px 5%;
}
#contents_block section:not(#sns-area) header {
  margin-bottom: 30px;
}
#contents_block section:not(#sns-area) header h2 {
  margin-bottom: 35px;
  position: relative;
  top: 0;
  left: 0;
}
#contents_block section:not(#sns-area) header h2:last-child {
  margin-bottom: 0;
}
#contents_block section:not(#sns-area) header h2:before {
  display: inline-block;
  content: '';
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}
#contents_block section:not(#sns-area) header h2 span {
  position: absolute;
  left: -100em;
}
#contents_block section:not(#sns-area) header p {
  font-size: 24px;
  font-weight: 500;
  line-height: 2;
}
#contents_block section:not(#sns-area) header small {
  display: block;
  font-size: 20px;
  padding-top: 30px;
}

#contents_block #renewal-area {
  position: relative;
  padding: 35px 0 80px!important;
  background: url("../img/bg_renewal_sp.jpg") center top no-repeat;
}
#contents_block #renewal-area header {
  margin-bottom: 18px !important;
  z-index: +1;
  position: relative;
}
#contents_block #renewal-area header h2 {
  margin: 0 auto 34px !important;
  padding-top: 92px;
  width: 398px;
  text-align: center;
}
#contents_block #renewal-area header h2::before {
  position: absolute;
  top: 0;
  left: 47%;
  display: block;
  width: 141px;
  height: 61px;
  background: url("../img/title_renewal_dress.png") center top no-repeat;
  background-size: cover;
  content: '';
  transform: translateX(-50%);
}
#contents_block #renewal-area header p {
  font-size: 24px;
  line-height: 48px !important;
  color: #4b0000;
}
#contents_block #renewal-area .renewal-decoration01 {
  position: absolute;
  top: 1945px;
  left: 74px;
}
#contents_block #renewal-area .renewal-decoration01::before {
  position: absolute;
  top: -177px;
  left: -33px;
  display: block;
  width: 234px;
  height: 235px;
  background: url("../img/img_renewal_message01.png") center top no-repeat;
  background-size: cover;
  content: '';
}
#contents_block #renewal-area .renewal-decoration01 img {
  position: relative;
  width: 144px;
}
#contents_block #renewal-area .renewal-decoration02 {
  position: absolute;
  top: 1825px;
  right: 46px;
}
#contents_block #renewal-area .renewal-decoration02::before {
  position: absolute;
  top: -164px;
  left: 44px;
  display: block;
  width: 238px;
  height: 239px;
  background: url("../img/img_renewal_message02.png") center top no-repeat;
  background-size: cover;
  content: '';
}
#contents_block #renewal-area .renewal-decoration02 img {
  position: relative;
  width: 325px;
}
#contents_block #renewal-area .renewal-decoration03 {
  position: absolute;
  top: 20px;
  left: -40px;
}
#contents_block #renewal-area .renewal-decoration03 img {
  width: 190px;
}
#contents_block #renewal-area .renewal-item {
  margin-bottom: 512px;
  text-align: center;
  font-size: 0;
}
#contents_block #renewal-area .renewal-item li {
  position: relative;
  display: inline-block;
  width: 150px;
  height: 150px;
  margin: 0 2px 0 3px;
  border-radius: 50%;
  background: #eb8333;
}
#contents_block #renewal-area .renewal-item li > span {
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  color: #fff;
  font-size: 23px;
  line-height: 33px;
  transform: translate(0, -50%);
}
#contents_block #renewal-area .renewal-item li > span > span {
  position: absolute;
  right: 17px;
  top: -14px;
  display: block;
  color: #fff;
  font-size: 17px;
}
#contents_block #renewal-area .renewal-product-wrap {
  width: 640px;
  height: 1080px;
  margin: 0 auto 24px;
  padding: 65px 0 0;
  /* background: url(../img/bg_renewal_product_sp.png) center top no-repeat; */
  border-radius: 180px;
  background-color: #fefbf8;
}
#contents_block #renewal-area .renewal-product-wrap h3 {
  width: 514px;
  margin: 0 auto 34px;
}
#contents_block #renewal-area .renewal-product {
  font-size: 0;
  list-style-type: none;
}
#contents_block #renewal-area .renewal-product li {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 178px;
  padding-top: 82px;
  margin-bottom: 54px;
}
#contents_block #renewal-area .renewal-product li.nosuger.adjust span {
  margin-left: -10px;
}
#contents_block #renewal-area .renewal-product li.nosuger::before {
  position: absolute;
  top: 0;
  left: 50%;
  display: block;
  width: 153px;
  height: 83px;
  background: url("../img/icon_nosuger.png") center top no-repeat;
  background-size: cover;
  content: '';
  transform: translateX(-50%);
}
#contents_block #renewal-area .renewal-product li.coffee.adjust span {
  margin-left: 10px;
}
#contents_block #renewal-area .renewal-product li.polife::before {
  position: absolute;
  top: 0;
  left: 55%;
  display: block;
  width: 200px;
  height: 83px;
  background: url("../img/icon_polife.png") center top no-repeat;
  background-size: cover;
  content: '';
  transform: translateX(-50%);
}
#contents_block #renewal-area .renewal-product li.fe::before {
  position: absolute;
  top: 0;
  left: 53%;
  display: block;
  width: 116px;
  height: 83px;
  background: url("../img/icon_fe.png") center top no-repeat;
  background-size: cover;
  content: '';
  transform: translateX(-50%);
}
#contents_block #renewal-area .renewal-product li img {
  height: 268px;
  width: auto;
}
#contents_block #renewal-area .renewal-product li span {
  display: block;
  margin-top: 2px;
  font-size: 24px;
  line-height: 30px;
  color: #4b0000;
  font-weight: 500;
}
#contents_block #renewal-area .renewal-product li:nth-child(3) span {
  text-indent: -1em;
}
#contents_block #renewal-area .button-area {
  padding: 0 5%;
  margin-bottom: 24px;
}
#contents_block #renewal-area .renewal-annotation {
  padding: 0 5%;
  font-size: 16px;
  line-height: 1.5;
  text-align: left;
}

#contents_block section#media-area {
  background: url("../img/cm_bg.png") top center no-repeat;
  background-size: cover;
  margin-top: -10%;
}
#contents_block section#media-area:after {
  content: "";
  display: block;
  width: 433px;
  height: 333px;
  background: url(../cmn/img/img_effect.png) center no-repeat;
  position: absolute;
  top: 60px;
  left: 39px;
  right: 0;
  margin: auto;
}
#contents_block section#media-area .button-link {
  position: relative;
  z-index: +1;
}
#contents_block section#media-area header {
  margin-top: 40px;
  margin-bottom: 80px;
  position: relative;
  z-index: +1;
}
#contents_block section#media-area h2:before {
  width: 60%;
  height: 0;
  padding-top: 9%;
  background-image: url("../img/cm_title.png");
}
#contents_block section#media-area .media-inner {
  margin-bottom: 60px;
  position: relative;
  z-index: +1;
}
#contents_block section#media-area .media-inner div.item {
  margin-bottom: 40px;
}
#contents_block section#media-area .media-inner div.item:last-child {
  margin-bottom: 0;
}
#contents_block section#media-area .media-inner div.item figure p {
  border: 2px solid #4b0000;
  margin-bottom: 28px;
  width: 100%;
  padding-top: 56.25%;
  position: relative;
  top: 0;
  left: 0;
}
#contents_block section#media-area .media-inner div.item figure p iframe {
  background-color: #d0d0d0;
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
#contents_block section#media-area .media-inner div.item figure p img {
  /* position: relative;
  z-index: 2; */
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
}
#contents_block section#media-area .media-inner div.item figure p:before {
  display: block;
  content: '';
  width: 102%;
  height: 100%;
  background: -webkit-repeating-linear-gradient(145deg, #623111, #623111 3px, transparent 3px, transparent 12px);
  background: repeating-linear-gradient(-55deg, #623111, #623111 3px, transparent 3px, transparent 12px);
  position: absolute;
  top: 10px;
  left: -10px;
}
#contents_block section#media-area .media-inner div.item figure figcaption span {
  font-size: 24px;
  font-weight: 500;
  line-height: 1.5;
  word-break: break-all;
}

#contents_block section#campaing-area {
  background: #4b0000;
}
#contents_block section#campaing-area .campaing-area-bnr {
  display: block;
}
#contents_block section#recipe-area {
  background: url("../img/recipe_bg.jpg") top center no-repeat;
  background-size: cover;
}
#contents_block section#recipe-area h2:before {
  width: 70%;
  height: 0;
  padding-top: 23%;
  background-image: url("../img/recipe_title_sp.png");
}
#contents_block section#recipe-area h3.sprecipe-info {
  max-width: 940px;
  margin: 0 auto 35px;
  padding: 0 9%;
  position: relative;
  top: 0;
  left: 0;
}
#contents_block section#recipe-area h3.sprecipe-info span {
  position: relative;
  left: -1000em;
}
#contents_block section#recipe-area h3.sprecipe-info:after {
  display: block;
  content: '';
  width: 50%;
  height: 0;
  padding-top: 14%;
  background: url("../img/recipe_title_sprecipe_sp.png") center no-repeat;
  background-size: contain;
  margin: 0 auto;
}
/* #contents_block section#recipe-area h3.sprecipe-info:before {
  display: inline-block;
  content: '';
  width: 16%;
  height: 0;
  padding-top: 22%;
  background: url("../img/recipe_img_sprecipe.png") center no-repeat;
  background-size: contain;
  position: absolute;
  bottom: -37px;
  left: 12%;
} */
#contents_block section#recipe-area #recipe-slider {
  overflow: hidden;
  margin: 0 auto 55px;
  position: relative;
  top: 0;
  left: 0;
}
#contents_block section#recipe-area #recipe-slider div.item {
  margin: 0 0.9%;
}
#contents_block section#recipe-area #recipe-slider a {
  display: block;
}
#contents_block section#recipe-area #recipe-slider a figure {
  background-color: #fff;
  padding: 10px;
  box-shadow: -4px 4px 13px -3px #000;
}
#contents_block section#recipe-area #recipe-slider a figure img {
  margin-bottom: 9px;
}
#contents_block section#recipe-area #recipe-slider a.movie figure p {
  position: relative;
}
#contents_block section#recipe-area #recipe-slider a.movie figure p:before {
  content: "";
  display: block;
  width: 74px;
  height: 74px;
  background: url(../cmn/img/btn_playmovie.png) center no-repeat;
  -webkit-background-size: 100% auto;
  background-size: 100% auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  z-index: 9;
}
#contents_block section#recipe-area #recipe-slider a figure figcaption {
  display: table;
  width: 100%;
  min-height: 3em;
}
#contents_block section#recipe-area #recipe-slider a figure figcaption span {
  display: table-cell;
  vertical-align: middle;
  text-align: left;
  padding: 0 10px;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5;
  word-break: break-all;
}
#contents_block section#recipe-area #recipe-slider .slick-list {
  margin: 0 10%;
  padding-bottom: 10px;
}
#contents_block section#recipe-area aside.other-lineup {
  display: none;
}
#contents_block section#recipe-area .button-link {
  padding: 5%;
}
#contents_block .slick-prev,
#contents_block .slick-next {
  display: block;
  font-size: 0;
  line-height: 0;
  width: 48px;
  height: 48px;
  padding: 0;
  background-color: transparent;
  cursor: pointer;
  border: 2px solid #4b0000;
  border-radius: 50%;
  outline: none;
  overflow: hidden;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  z-index: 10;
}
#contents_block .slick-prev {
  left: 1%;
}
#contents_block .slick-next {
  right: 1%;
}
#contents_block .slick-prev:before,
#contents_block .slick-next:before {
  display: block;
  font-family: 'icomoon';
  width: 1em;
  height: 1em;
  font-size: 24px;
  font-weight: bold;
  color: #4b0000;
  line-height: 1;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
#contents_block .slick-prev:before {
  content: '\e926';
}
#contents_block .slick-next:before {
  content: '\e927';
}

#contents_block #voice-area {
  padding: 55px 5% 45px !important;
  background:
    url("../img/bg_voice02_sp.png") center top no-repeat,
    url("../img/bg_voice01_sp.png") center top no-repeat;
}
#contents_block #voice-area h2 {
  width: 415px;
  margin: 0 auto 318px;
}
#contents_block #milk-area {
  padding: 55px 5% 8px !important;
  border-top: #4b0000 solid 2px;
  background: url("../img/bg_milk_sp.jpg") center top no-repeat, #fefaee;
}
#contents_block #milk-area h2 {
  width: 500px;
  margin: 0 auto 298px;
  transform: translateX(20px);
}
#contents_block #milk-area .milk-annotation {
  padding: 10px 0 5px;
  font-size: 16px;
}
#contents_block #special-area {
  padding: 20px 5% !important;
  background: #4b0000;
}
#contents_block #special-area h2 {
  width: 239px;
  margin: 0 auto 30px;
}
#contents_block #special-area .special-bnr {
  font-size: 0;
}
#contents_block #special-area .special-bnr a {
  display: inline-block;
  margin: 0 0 30px;
}

#contents_block .bnr-area {
  padding: 0 5% 50px;

  text-align: center;
}
#contents_block .bnr-area a {
  display: inline-block;
  width: 100%;
  position: relative;
  top: 0;
  left: 0;
}
#contents_block .bnr-area a span {
  display: block;
  overflow: hidden;
}
#contents_block .bnr-area a span img {
  width: 100%;
}
#contents_block #renewal-area {
  overflow: hidden;
}
#contents_block #renewal-area .renewal-point {
  margin-bottom: 585px;
  position: relative;
  padding-top: 100px;
}
#contents_block #renewal-area .renewal-point:before {
  content: "";
  display: block;
  width: calc(100% - 40px);
  height: 333px;
  background: url(../cmn/img/img_effect.png) center no-repeat;
  position: absolute;
  background-size: 100% auto;
  left: 39px;
  right: 0;
  margin: auto;
  top: -20px;
  transform: scale(1.2);
}
#contents_block #renewal-area .renewal-point .renewal-point-ttl {
  font-size: 33px;
  background: #6f3333;
  color: #fff;
  display: inline-block;
  margin: 30px auto 0;
  font-weight: normal;
  padding: 30px;
  border-radius: 45px;
  position: relative;
}
#contents_block #renewal-area .renewal-point .renewal-point-ttl:after {
  content: "";
  display: block;
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 30px 10px 0 10px;
  border-color: #6f3333 transparent transparent transparent;
  bottom: -23px;
  left: 0;
  right: 0;
  margin: auto;
}
#contents_block #renewal-area .renewal-point .renewal-point-wrap {
  width: 480px;
  margin: 40px auto 0;
}
#contents_block #renewal-area .renewal-point .renewal-point-wrap dl {
  width: 100%;
  position: relative;
}
#contents_block #renewal-area .renewal-point .renewal-point-wrap dl+dl {
  margin-top: 30px;
}
#contents_block #renewal-area .renewal-point .renewal-point-wrap dt {
  width: 400px;
  margin: 0 auto;
}
#contents_block #renewal-area .renewal-point .renewal-point-wrap dl:nth-child(1) dt {
}
#contents_block #renewal-area .renewal-point .renewal-point-wrap dl:nth-child(2) dt {
}
#contents_block #renewal-area .renewal-point .renewal-point-wrap dl:nth-child(3) dt {
}
/* #contents_block #renewal-area .renewal-point .renewal-point-wrap dt:before {
  content:"";
  display: block;
  position: absolute;
  width: 75px;
  height: 112px;
  background: url(../img/icon_almond.png) center no-repeat;
  -webkit-background-size: 100% auto;
  background-size: 100% auto;
  left: -15px;
  top: 0;
  bottom: 0;
  margin: auto;
} */
#contents_block #renewal-area .renewal-point .renewal-point-wrap dt span {
  font-size: 26px;
  color: #fff;
  margin-top: 5px;
  letter-spacing: normal;
}
#contents_block #renewal-area .renewal-point .renewal-point-wrap dd:not(.renewal-point-attention ) {
  color: #4b0000;
  line-height: 1.8;
  font-size: 24px;
  background: #fdfbf7;
  padding: 30px 0 20px;
  border-radius: 60px;
  margin-top: -45px;
}
#contents_block #renewal-area .renewal-point .renewal-point-wrap dt sup {
  font-size: 16px;
  vertical-align: sub;
  color: #fff;
  margin-top: -15px;
}
#contents_block #renewal-area .renewal-point .renewal-point-wrap dd.renewal-point-attention {
  margin-top: 8px;
  color: #4b0000;
  line-height: 1.2;
  font-size: 20px;
  text-align: left;
  padding: 0 30px;
}
